WCF Suite 5.0 to 5.1 Upgrade Error

  • When trying to upgrade, I'm getting this error message at roughly 26% which appears to brick my whole site and community. Can someone take a look and see why? I'm not sure what is causing this to occur.


    Quote

    Error

    • Error Type:
    • Error Message:
    • File:
    • Stack Trace:

    wcf\system\exception\ErrorException

    Use of undefined constant FORCE_LOGIN - assumed 'FORCE_LOGIN'

    */lib/system/WCF.class.php (324)

    • #0 */lib/page/AbstractPage.class.php (194):
    • wcf\system\WCF::handleError(8, 'Use of undefined constant FORCE_LOGIN - assumed \'FORCE_LOGIN\'', '*/lib/page/AbstractPage.class.php', 194, [ this => ])
    • #1 */lib/page/AbstractPage.class.php (114):
    • wcf\page\AbstractPage->show()
    • #2 */lib/system/request/Request.class.php (83):
    • wcf\page\AbstractPage->__run()
    • #3 */lib/system/request/RequestHandler.class.php (96):
    • wcf\system\request\Request->execute()
    • #4 */index.php (9):
    • wcf\system\request\RequestHandler->handle('wcf')